Bug 1442900 - CloudForms 4.2 is not displaying vm network metric info from OSP10 provider
Summary: CloudForms 4.2 is not displaying vm network metric info from OSP10 provider
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: GA
: 5.8.0
Assignee: Richard Su
QA Contact: Ola Pavlenko
URL:
Whiteboard:
Depends On: 1434681
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-18 00:52 UTC by Satoe Imaishi
Modified: 2020-05-14 15:58 UTC (History)
7 users (show)

Fixed In Version: 5.8.0.11
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1434681
Environment:
Last Closed: 2017-05-31 15:05:43 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)
last 10000 lines of evm.log (2.89 MB, text/plain)
2017-05-03 15:00 UTC, Ronnie Rasouli
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-18 00:56:07 UTC
New commit detected on ManageIQ/manageiq/fine:
https://github.com/ManageIQ/manageiq/commit/a9cfe922553fb640aa543db7f743dffe915063f4

commit a9cfe922553fb640aa543db7f743dffe915063f4
Author:     tzumainn <tzumainn@redhat.com>
AuthorDate: Mon Apr 17 09:17:41 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Apr 17 20:51:37 2017 -0400

    Merge pull request #12 from rwsu/network-metrics
    
    Fix Gnocchi network metrics
    (cherry picked from commit bfebd5c4fffe2a10fbfb503e0e5bea85a49c0b17)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1442900

 .../providers/openstack/base_metrics_capture.rb       | 19 +++++++++++++++++++
 1 file changed, 19 insertions(+)

Comment 4 Ronnie Rasouli 2017-05-03 15:00:17 UTC
Created attachment 1275927 [details]
last 10000 lines of evm.log

Comment 5 Tzu-Mainn Chen 2017-05-03 15:07:16 UTC
Looking at the QE machine, metrics are being collected - they're just all zero

Comment 6 Ronnie Rasouli 2017-05-03 15:10:40 UTC
graph shows that we are collecting network metrics from OSP - it just that it happens to all be zero verified on 5.8.0.13

Comment 8 errata-xmlrpc 2017-05-31 15:05:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.